#
# OmniMake utilities recursive Makefile.
#

include $(LOCAL_MAKEFILEDIR)/recursive.make.preamble

OMNIMAKE_MAKE_LEVEL = "Omni Utilities"

OMNIMAKE_RECURSIVE_DIRS =	\
	projectInfo		\
	mergeDictionaries	\
	dictionaryKeys

include $(LOCAL_MAKEFILEDIR)/recursive.make.postamble
